<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Jack-A-Roe</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Jack-A-Roe</h1>


<p>Traditional arranged by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">World Gone Wrong</a> (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
Am  |    |    |   G |Am   |    |    |

Am                                   C             Am
Oh, there was a wealthy merchant, in London he did dwell
   Am           C             F                 C           /b
He had a lovely daughter, the truth to you I'll tell
Am      E                 Am
Oh, the truth to you I'll tell.

She had sweethearts a-plenty and men of high degree
There was none but Jackie Frazier, her true love e'er to bee
Oh, her true lover e'er to be.

&quot;Oh daughter, oh daughter your body I will confine
If none but Jack the sailor, would ever suit your mind
Oh, would ever suit your mind.&quot;

&quot;This body you may imprison, my heart you can't confine
There's none but Jack the Sailor would have this heart of mine
Oh, would have this heart of mine.&quot;

Now Jackie's gone a-sailing with trouble on his mind
To leave his native country and his darling girl behind
Oh, his darling girl behind.

She went into the tailor shop and dressed in men's array
Then she went into a vessel to convey herself away
Oh, convey herself away.

&quot;Before you step on board, sir, your name I'd like to know&quot;
She smiled all in her countenance, said, &quot;They call me Jack-A-Roe&quot;
Oh, they call me Jack-A-Roe.

&quot;Your waist is light and slender, your fingers neat and small
Your cheeks too red and rosy for to face the cannonball&quot;
Oh, to face the cannonball.

&quot;I know my waist is slender and my fingers they are small
But it would not make me tremble for to see ten thousand fall&quot;
Oh, to see ten thousand fall.

The war soon being over, they hunted all around
Among the dead and dying her darling love she found
Oh, her darling love she found.

She picked him up all in her arms and carried him to town
And sent for her physician to quickly heal his wounds
Oh, to quickly heal his wounds.

This couple, they got married, so well they did agree
This couple they got married, so why not you and me
Oh, so why not you and me ?
</pre>
</body></html>
